SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001568: caption is misleading: DNS proxy > Custom nameserver - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001568Endian FirewallOther Servicespublic2009-02-16 16:132009-10-27 12:01
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.3Fixed in Version2.3 
Summary0001568: caption is misleading: DNS proxy > Custom nameserver
Descriptionshould be changed to DNS servers or DNS routing or DNS delegation
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002002)
peter-endian (administrator)
2009-02-26 11:57

changed to "DNS routing"

- Issue History
Date Modified Username Field Change
2009-02-16 16:13 peter-endian New Issue
2009-02-26 11:57 peter-endian Note Added: 0002002
2009-02-26 11:57 peter-endian Status new => resolved
2009-02-26 11:57 peter-endian Fixed in Version => 2.3
2009-02-26 11:57 peter-endian Resolution open => fixed
2009-02-26 11:57 peter-endian Assigned To => peter-endian
2009-10-27 12:01 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker